<f:layout name="Default" />

<f:section name="content">
    <p></p>
    <f:for each="{settings.sidebarWidgets}" as="widget">
        <f:cObject typoscriptObjectPath="{widget}" />
        <p></p>
    </f:for>
</f:section>
